<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

        <item
            android:id="@+id/view_home"
            android:icon="@drawable/icon"
            android:title="@string/discover_icon" />
        <item
            android:id="@+id/view_cate"
            android:icon="@drawable/icon_cata"
            android:title="@string/catalog" />

        <item
            android:id="@+id/view_like"
            android:icon="@drawable/love"
            android:title="@string/favorites" />

</menu>